* { box-sizing:border-box; }

.row::after { content:""; clear:both; display:block; }
[class*="col-"] { float:left; padding:1px; border:0px; }

/* For mobile phones: */
[class*="col-"] { width:100%; }

@media only screen and (min-width: 500px) {
/* For tablets: */
.col-m-1 { width:8.33%; }
.col-m-2 { width:16.66%; }
.col-m-3 { width:25%; }
.col-m-4 { width:33.33%; }
.col-m-5 { width:41.66%; }
.col-m-6 { width:50%; }
.col-m-7 { width:58.33%; }
.col-m-8 { width:66.66%; }
.col-m-9 { width:75%; }
.col-m-10 { width:83.33%; }
.col-m-11 { width:91.66%; }
.col-m-12 { width:100%; }
}

@media only screen and (min-width: 1100px) {
/* For desktop: */
.col-1 { width:8.33%; }
.col-2 { width:16.66%; }
.col-3 { width:25%; }
.col-4 { width:33.33%; }
.col-5 { width:41.66%; }
.col-6 { width:50%; }
.col-7 { width:58.33%; }
.col-8 { width:66.66%; }
.col-9 { width:75%; }
.col-10 { width:83.33%; }
.col-11 { width:91.66%; }
.col-12 { width:100%; }
}

h5 { color:#edb82b; font-size:16pt; font-family:Baskerville; font-weight:bold; text-align:center; text-decoration: none; }
a:link { color:#edb82b; text-decoration: none; } /* unvisited link - gold */
a:visited { color:#daa3a2; text-decoration: none; } /* visited link - dusty rose */
a:hover { color:#85e3e1; text-decoration: none; } /* mouse over link - aqua */
a:active { color:#ff8d41; text-decoration: none; } /* on-click link - orange */

#slidedom { max-width:100%; height:auto; background-color:transparent; }

.frame1 { overflow:auto; border:none; }
.frame2 { overflow:auto; border:none; }
#frame1 { width:100%; height:590px; overflow:auto; border:none; }
#frame2 { width:100%; height:590px; overflow:auto; border:none; }

h1 { color:#b21663; text-shadow:1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue; font-size:50pt; font-family:Cochin-BoldItalic, Courgette, Pristina; font-weight:bold; text-align:center; }
h2 { color:#bc984c; font-size:26pt; font-family:Papyrus; font-weight:bold; font-style:italic; text-align:center; }
h3 { color:#66ccff; font-size:16pt; font-family:Baskerville; font-weight:bold; text-align:center; }
h4 { color:#bc984c; font-size:20pt; font-family:Papyrus; font-weight:bold; text-align:center; }
p { color:#e6e6e6; font-size:14pt; font-family:Baskerville; font-weight:normal; text-indent:18pt; text-align:justify; }
img { max-width:100%; height:auto; }

.trans { max-width:100%; height:auto; background-image:url('vimg-bckgrndtrns'); background-repeat:repeat; background-size:contain; }
.break { text-align:center; }
.cntr { text-indent:0pt; text-align:center; }
.cntr2 { font-size:16pt; text-indent:0pt; text-align:center; }
.crght { color:#dfd293; font-size:10pt; text-align:center; }
.emph { font-style:italic; }
.float { float:left; margin:0px 6px 4px 0px; }
.hdr { font-size:4pt; color:#49494d; }
.img { position:absolute; top:0px; z-index:2; }
.info { text-indent:0pt; }
.lnks { font-size:11pt; text-indent:0pt; }
.note{ color:#dfd293; font-weight:bold; }
.stop { color:#49494d; }

.cont { font-size:10pt; }
.foto { font-size:10pt; }
.image { background-image:url('vimg-bckgrndtrns.png'); background-attachment:fixed; }
.indx { font-size:30pt; font-weight:bold; text-align:center; }
.lttr { font-style:italic; }
.right { text-align:right; font-size:10pt; }
.text { text-align:justify; }
.fb-like-box { background-color:#e6e6e6; margin:auto; width:300px; }

/* progress bar */
.progress-container { width:50%; height:18px; position:relative; background-color:#cce6ff; border-radius:10px; border-color:#80c1ff; }
.progressbar { background-color:#339cff; height:100%; position:absolute; line-height:inherit; padding:1px 1px; border-radius:10px; }
#myBar
.center { text-align:center!important; }
.text-white { color:#fff!important; font-size:5px; font-weight:bold; }
/* end progress bar */

Copyright © 2012 KC Riley-Gyer. All rights reserved.
